<template>
  <div>
    <landing-page />
  </div>
</template>

<script>
import LandingPage from '@/components/LandingPage'

export default {
  name: 'home',
  components: { LandingPage }
}
</script>

<style lang="css" scoped>
</style>
